Dpkg-source: warning: can't parse dependency perl:native (build package from source - OpenSSL)

Hi!

I want build/configure the OpenSSL source from downloaded APT repo with special options.
After that debuild the package into openssl-1.1.1f.deb and install it.

I got this message when I have done:

dpkg-buildpackage -rfakeroot -b -uc -us

Message:
dpkg-source: warning: can't parse dependency perl:native

Can I ignore the message/warning "dpkg-source: warning: can't parse dependency perl:native" and continue with:

debuild -b -uc -us

?

Here is what I have done:

Opened Mate-Terminal (root)

cd /home/user/Downloads/temp

apt-get source openssl

cd openssl-1.1.1f

./Configure linux-x86_64 enable-ec no-...

make

make test

dpkg-buildpackage -rfakeroot -b -uc -us

Does anyone have an idea to fix the warning of "dpkg-source: warning: can't parse dependency perl:native (OpenSSL)" ?

and:
pkg-gencontrol: warning: Depends field of package openssl: substitution variable ${perl:Depends} used, but is not defined